@charset "utf-8";
/* CSS Document */




.cont-bj{ width:100%; background:url(../images/ct-bj.jpg) repeat-x;}
.cont-box{ width:1180px; margin:0 auto; overflow:hidden}


/*banner图*/
.flexslider {height:350px;}
.content_box {}

.allmore { color:red; position: absolute; top:0; right: 5px;}
.allmore:hover { color: #0e8035;}
.flexslider{width:100%;position:relative;overflow:hidden;}
		/*图片*/
.flex-viewport,.flexslider .slides,.flexslider .slides li/*,.flexslider .slides li a img*/{ display: block; width:100%; /*height:100%;*/}
.flexslider .slides li { overflow: hidden; position: relative;}
.flexslider .slides li a { display: block; width:1920px; height:100%; position: relative; left:50%; margin-left:-960px}
 

.flexslider .slides li a { text-align: center;}
.flexslider .slides li a img { display: inline-block; width:100%; height:350px;}

		/*按钮点*/
.flex-viewport{}		
.flex-control-nav{width:440px; height:44px;  background:url(../images/bant.png) no-repeat;position:absolute;bottom:0; left:50%; margin-left:-270px; text-align:right; padding-right:101px;}
.flex-control-nav li{margin:15px 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{ background-image:url(../images/dd.png) ;background-position: center 0; display: block; width: 11px; height: 11px; overflow: hidden; text-indent: -99em; cursor: pointer; font-size:0}
.flex-control-paging li a.flex-active{ background-position: center -11px;}

/*按钮左右*/


.Section1{ width:1180px; height:320px; padding-top:48px; margin-bottom:23px; }
.st-l{ width:498px; height:320px; float: left; overflow:hidden;}
.st-r{ width:637px; height:320px; float:right; overflow:hidden;}

	/*焦点图*/
.focus{width:498px; height:320px;  overflow:hidden; }	
.cent_Tox .cent_L .focus{width:498px; height:320px; float:left;  overflow:hidden}
.Q1-L{width:498px; height:320px; }
.focus{width:498px; height:320px; overflow: hidden;position: relative;}
.focus ul{height:320px;position:absolute;}
.focus ul li{float: left;width:498px; height:320px; overflow: hidden;position: relative;
}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .btn{position: absolute;width:498px;height: 10px;left: 0;bottom: 29px;margin-right:-40%;text-align:center;}
.focus .btn span{display: inline-block;_display: inline;_zoom: 1;width: 10px;height: 10px;
_font-size: 0;margin:0 2px;cursor: pointer;position: relative;z-index: 10; background:url(../images/da1.png) no-repeat; background-position: left center; }
.focus .btn span.on{background:url(../images/da2.png) }
.Q1-L .jieshao {z-index: 5;background:url(../images/jd-bj.png) repeat left center;height:44px;width:498px; position:absolute; left:0; bottom:0}
.Q1-L .jieshao-2 {color: #FFF;font-size: 16px;line-height: 44px;margin-left: 8px;margin-top: -38px;position: relative;z-index: 5; text-decoration:none;  text-align:center;white-space:nowrap;  text-overflow:ellipsis; width:498px;}
.focus ul li img{width:498px; height:320px; }
	/*焦点图end*/


.dt-a{width:637px; height:42px; background-color:#ececec; position:relative}
.dt-a span{ width:147px; height:42px; line-height:42px; text-align:center; font-size:18px; color:#868686; float: left;cursor:pointer; overflow:hidden; }
.dt-a a{ height:42px; line-height:45px;font-size:12px; color:#9e9e9e; position:absolute; right:10px; bottom:0px; display:block}
.dt-a .pd{ background-color:#124685; color:#fff}

.qie{width:637px;}
.qie ul{ width:637px; padding-top:7px;}
.qie ul li{width:637px;height:39px; line-height:39px;overflow:hidden}
.qie ul li a{width:500px; height:39px; line-height:39px;display:block; float: left;display:block; font-size:16px; color:#29333e;white-space:nowrap; background:url(../images/cd.jpg) no-repeat; background-position:left center; padding-left:10px;  text-overflow:ellipsis; overflow:hidden; }
.qie ul li span{width:48px; height:39px; line-height:39px;float:right; display:block; text-align:left; font-size:14px; color:#7b8b9d; font-family:"Arial "; overflow:hidden}
.qie ul li:hover a{ color:#a62c25; }



.Section2{ width:1180px; height:323px; padding-top:32px; margin-bottom:32px; }
.sin-l{width:300px;height:323px; float: left; overflow:hidden}
.dt-b{ width:300px;height:42px; background-color:#5a81a8; position:relative}
.dt-b span{ height:42px; line-height:42px; text-align:center; font-size:18px; color:#fff; padding-left:12px; cursor:pointer; overflow:hidden; }
.dt-b a{ height:42px; line-height:45px;font-size:12px; color:#fff; position:absolute; right:10px; bottom:0px; display:block}
.qie3{width:296px; height:277px; border:solid 2px #597fa7}
.qie3 ul{width:272px; margin:0 auto}
.qie3 ul li{width:262px; height: 33px;line-height: 33px;}
.qie3 ul li a{width:262px;height: 33px;line-height: 33px; font-size:14px;}

.sin-r{width:854px;height:323px; float:right; overflow:hidden;}
.dt-c{width:854px; background-color:#4d86bd}
.education{width:854px; height:263px; padding-top:18px; background-color:#fcfcfc;}
.tp-box{ width:327px;height:248px; border-right:1px dashed #d7dadd; padding-left:15px; float: left;}
.tp-box img{ width:310px; height:200px; margin-bottom:5px;}
.tp-box h4{ width:310px; height:42px; line-height:20px; font-size:14px; color:#29333e;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow:hidden}
.tp-box h4:hover{ color:#a32c25; font-weight:600}
.qie4{ float:right; width:498px;}
.qie4 ul{width:498px;}
.qie4 ul li{width:488px; height: 35px;line-height: 35px;}
.qie4 ul li a{width:402px;height: 35px;line-height: 35px;}
.qie4 ul li span{width:48px; height:35px; line-height:35px;float:right; display:block; text-align:left; font-size:14px; color:#7b8b9d; font-family:"Arial "; overflow:hidden}


/*淡出淡出*/
.ck_bj{ width:1180px; padding-bottom:23px;}
.ck-slide { width:1180px; height:125px; }
.ck-slide ul.ck-slide-wrapper {height:125px;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slidebox { position: absolute; right:0; bottom: 5px; z-index: 30; }
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; /*background: rgba(0,0,0,0.5);*/}
.ck-slidebox ul li { float: left; height: 16px; margin: 2px 2px;}
.ck-slidebox ul li img{width: 870px; height: 99px; }
.ck-slidebox ul li em { width:18px; height:10px; background:url(../images/d1.png) no-repeat; display:inline-block; font-size:12px; color:#777777; text-align:center; font-family:"Arial"}
.ck-slidebox ul li.current em {background:url(../images/d2.png) no-repeat center center; color:#fff;}
.ck-slide ul.ck-slide-wrapper li img{ width:1180px; height:125px; }

/*淡出淡出 end*/

.Section3{ width:1180px; height:323px; margin-bottom:29px; overflow:hidden}
.qie5{width: 300px;height: 281px; background-color:#f8f8f8;}
.qie5 ul{    width: 272px;margin: 0 auto;}
.qie5 ul li{    width: 262px; height: 33px;line-height: 33px;}
.qie5 ul li a{    width: 262px; height: 33px;line-height: 33px; font-size:14px;}

.sin-c{ width:530px;height:323px; margin-left:24px;float: left}
.dt-e{ width:530px;height:42px; background-color:#4d86bd; position:relative}
.dt-e span{ height:42px; line-height:42px; text-align:center; font-size:18px; color:#fff; padding-left:12px; cursor:pointer; overflow:hidden; }
.dt-e a{ height:42px; line-height:45px;font-size:12px; color:#fff; position:absolute; right:10px; bottom:0px; display:block}
.ttp{ width:530px;height:59px; border-bottom:1px dashed #d7dadd; overflow:hidden }
.ttp a{ width:530px;height:59px; line-height:59px; display:block; text-align:center; font-size:16px; color:#29333e;white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.ttp a:hover{ color:#a32c25;}
.qie6 ul li a{font-size:14px; }
.qie6{  width:530px;}
.qie6 ul{ width:530px;}
.qie6 ul li{ width:530px; height: 35px;line-height: 35px;}
.qie6 ul li a{width:402px;height: 35px;line-height: 35px;}
.qie6 ul li span{width:48px; height:35px; line-height:35px;float:right; display:block; text-align:left; font-size:14px; color:#7b8b9d; font-family:"Arial "; overflow:hidden}








 @media screen\9{
.qie6 ul li{ width:530px; height: 31px !important;line-height: 31px !important; }
.qie6 ul li a{width:402px; height: 31px !important;line-height: 31px !important;}
.qie6 ul li span{ height: 31px !important;line-height: 31px !important;}

.qie5 ul li{   height: 31px;line-height: 31px;}
.qie5 ul li a{   height: 31px;line-height: 31px; font-size:14px;}

.qie3 ul li{ height: 30px;line-height: 30px;}
.qie3 ul li a{height: 30px;line-height: 30px;}

.qie ul li{ height: 35px;line-height: 35px;}
.qie ul li a{height: 35px;line-height: 35px;}
 
 } 












